<div>
<h1>Impostazione della struttura spazio-temporale</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Per arrivare a determinare il grado di pericolo a scala regionale si devono prendere in considerazione le seguenti scale spaziali.</p>&#13;
&#13;
    <h2>Dominio della previsione</h2>&#13;
    <p>Il dominio della previsione è l'intera area su cui un servizio valanghe emette previsioni valanghe di carattere pubblico. Per ciascun servizio o operatore tale dominio rimane generalmente statico (fisso). Nel caso dei servizi di previsione valanghe all'interno dell'Euregio, il dominio statico è rappresentato dai confini dell'Euregio, cioè l'area del Tirolo, dell'Alto Adige e del Trentino.</p>&#13;
&#13;
    <h2>Micro-zone</h2>&#13;
    <p>Le micro-zone sono le aree più piccole, geograficamente ben definite, utilizzate per la valutazione del pericolo valanghe. Anch’esse sono statiche. Inoltre permettono all'utilizzatore della previsione di individuare con precisione quale regione viene descritta. Possono essere delimitate da confini amministrativi (ad esempio tra paesi, stati federali, regioni o province); descrivere regioni omogenee dal punto di vista climatico, idrologico o meteorologico; o essere basate su divisioni orografiche, o una combinazione di tutti questi fattori <a href="https://nhess.copernicus.org/articles/18/2697/2018/">(Techel et al., 2018)</a>.</p>&#13;
&#13;
    <h2>Unità di riferimento</h2>&#13;
&#13;
    <p>Un'unità di riferimento è la più piccola entità spazio-temporale alla quale si può valutare un livello di pericolo valanghe. Un'unità di riferimento può essere definita in base a diverse quote e/o esposizioni all'interno di una micro-zone (Figura 1). Affinchè l'emissione di un grado di pericolo valanghe abbia senso, l'unità di riferimento deve comunque essere sufficientemente estesa da includere una varietà di terreni valanghivi. L'unità di riferimento deve essere definita e rimanere coerente all'interno di ciascun servizio valanghe (e idealmente anche tra servizi valanghe adiacenti)</p>&#13;
&#13;
    <h2>Meteo-nivo-zona</h2>&#13;
    <p>A warning region is an aggregation of micro-regions, where avalanche&#13;
      conditions are considered similar and are assessed with the same danger&#13;
      level, critical aspects, and elevations where the danger and the avalanche&#13;
      problems prevail, and danger description. The way they are aggregated can&#13;
      vary from day to day. A warning region is smaller or equal to the&#13;
      forecasting domain and larger or equal to a micro-region.</p>&#13;
&#13;
    <h2>Risoluzione</h2>&#13;
&#13;
    <p>The spatial-temporal resolution used to assess avalanche danger depends&#13;
      primarily on the availability of relevant and reliable data in a&#13;
      sufficient spatial density and temporal frequency. Therefore, the&#13;
      resolution of avalanche danger assessment will vary between warning&#13;
      services. Typically, the following elements characterize the&#13;
      spatial-temporal resolution used to determine the avalanche danger level:</p>&#13;
&#13;
    <ul>
<li>la dimensione delle micro-zone all'interno di un dominio di previsione (Figura 1a), </li>&#13;
      <li>la risoluzione della quota e/o dell’esposizione (Figura 1b e c), e </li>&#13;
      <li>the temporal subdivision within the valid period of a forecast (e.g., in&#13;
        the morning/evening, Figure 1d).</li>&#13;
    </ul>
<p>The resolution of these elements defines the lowest spatial and temporal&#13;
      units at which a forecaster can issue an avalanche danger level, which we&#13;
      refer to as reference unit. The warning services within the Euregio use&#13;
      the following set of spatial and temporal entities to assess avalanche&#13;
      danger:</p>&#13;
&#13;
    <ul>
<li>Almeno una micro-zona</li>&#13;
      <li>Al massimo due quote</li>&#13;
      <li>Almeno 1/8 di tutte le esposizioni possibili, ma in generale 3/8.</li>&#13;
      <li>Al massimo du punti nel tempo (p.es. mattina / pomeriggio)</li>&#13;
    </ul>
<table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Elements typically chosen to determin the reference unit." alt="Figure 1: Elements typically chosen to determin the reference unit." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ReferenceUnitsResolution_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 1: Figure 1: Elements typically chosen to determine the reference&#13;
      unit.</p>&#13;
&#13;
    <p>Figure 1 shows how a reference unit typically can be characterized by the&#13;
      combination of the smallest subdivisions for the elements: (a) the&#13;
      smallest geographical entity (the micro-region) within a forecasting&#13;
      domain, (b) the resolution of elevation and (c) aspect, and (d) a temporal&#13;
      subdivision. In the figure, exemplary sub-divisions are highlighted. Here,&#13;
      the size of a single micro region defines the spatial extent, elevation is&#13;
      resolved in 200 m increments, but is assessed as above (and below) an&#13;
      elevation threshold, the aspect is split into eight parts, while the&#13;
      temporal subdivision allows a distinction between morning and afternoon.&#13;
      The combination of the elements highlighted blue, would be the reference&#13;
      unit, the smallest spatial-temporal entity at which the avalanche danger&#13;
      level can be assessed.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Formazione &amp; Prevenzione</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Scala del Pericolo</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemi valanghivi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flusso di lavoro</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Stabilià del manto nevoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Distribuzione della frequenza della stabilità del manto </a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Struttura spazio-temporale </a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Dimensioni valanghe</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articoli</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
